# Uses of Class
org.apache.lucene.search.uhighlight.UnifiedHighlighter

Packages that use UnifiedHighlighter
Package
Description
org.apache.lucene.search.uhighlight
The UnifiedHighlighter -- a flexible highlighter that can get offsets from postings, term vectors, or analysis.

- ## Uses of UnifiedHighlighter in org.apache.lucene.search.uhighlight

  Methods in org.apache.lucene.search.uhighlight that return UnifiedHighlighter
  Modifier and Type
  Method
  Description
  `UnifiedHighlighter`
  UnifiedHighlighter.Builder.`build()`
  Methods in org.apache.lucene.search.uhighlight with parameters of type UnifiedHighlighter
  Modifier and Type
  Method
  Description
  `protected Set<UnifiedHighlighter.HighlightFlag>`
  UnifiedHighlighter.`evaluateFlags(UnifiedHighlighter uh)`
  Deprecated.